/**
* Thesaurus stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#thesauri ul {
	list-style: none;
}

/* thesauri / filter form
***********************************************************************************************************************/
#thesauri #filter-form ul {
	margin-bottom: 15px;
}
#thesauri #filter-form li {
	background: #e0e0e0;
	font-weight: bold;
	margin-bottom: 1px;
}
#thesauri #filter-form li:last-child {
	margin: 0;
}
html.no-touch #thesauri #filter-form li:hover {
	background-color: #cccccc;
}
#thesauri #filter-form li label {
	cursor: pointer;
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 10px 0 15px;
}
#thesauri #filter-form li input {
	margin-right: 5px;
}
#thesauri #filter-form input.text {
	width: 100%;
}
#thesauri #filter-form .submit {
	margin-top: 20px;
}

/* thesauri / ajax content
***********************************************************************************************************************/
#thesauri #ajax-content {
	padding-top: 15px;
}
#thesauri #ajax-content .words {
	border-top: 1px solid #dddddd;
	margin-bottom: 15px;
}
#thesauri #ajax-content .words li {
	border-bottom: 1px solid #dddddd;
}
#thesauri #ajax-content .words li a {
	display: block;
	line-height: 35px;
}
#thesauri #ajax-content .words li.empty {
	line-height: 35px;
}